PRETTY-PRINT-SCHEME(1)

NAME
pretty-print-scheme - pretty print Scheme code

SYNOPSIS
pretty-print-scheme [FILENAME]

DESCRIPTION
Command pretty-print-scheme pretty-prints the Scheme file FILENAME. If no filename is given the code is read from the standard input. The program can also be used to pretty-print Theme-D source code files to make them readable, typically for autogenerated code. It uses the Guile pretty printer.